html { height:100%; margin-bottom:1px; }
* {padding:0; margin:0;}

p, blockquote, form, label, ul, ol, dl, fieldset, address {margin-bottom:1em;}

body {margin:0; padding:0; text-align:center; color:#000; background:#fff url(/images/back.gif) repeat-y center top; font:normal 100%/105% Verdana, Arial, Helvetica, sans-serif;}
strong { font-weight:bold; color:#000; }

a img,:link img,:visited img {border:none;}
a, a:link, a:active {font-weight:normal; text-decoration:underline; color:#00f;}
a:visited {color:#006; text-decoration:underline;}
a:hover {text-decoration:underline;}
a.bravenet_link {color:#000!important; }

#container {width:766px; margin:0 auto; text-align:left; font-size:0.8em; background:#fff; border:1px solid #069; border-width:0 1px;}

#head {background:#003366 url(/images/h_back.gif) no-repeat center top; height:122px; position:relative; }
#head h1 { font-size:0; }
#head img {margin:17px 0 0 7px; padding-top:7px;}
#head p {text-align:right; margin:0 5px 0 0; padding-top:.4em; background:#036;}
#head a {color:#fff; font-weight:normal; padding:2px;}
#head a:hover {color:#fff; }

#head #searchlinks { float:right; margin-top:-100px; padding:2px; margin-right:5px; display:inline; background:#036; color:#fff;}
#head #searchlinks form { display:inline; }
#searchlinks input { font-size:11px; font-family:Verdana,Arial,Helvetica,sans-serif; }

#head #banner-ad { position:absolute; left:285px; top:10px; }

#left {float:left; width:125px;}

/* Left-hand nav - Going Out Section */

#goingout { margin:0 0 10px 0; padding:0; list-style-type:none; width:120px; background:#aebfcf url(/images/goingout_backb.gif) no-repeat bottom right;}
.goingouttitle {font-weight:bold; color:#000; padding:.3em 0 .3em 5px; font-size:1.2em; background:#8EA6B8 url(/images/goingout_back.gif) no-repeat 0 0;}
#goingout a {display:block; color:#036; height:1.4em; padding:.2em 0; font-weight:bold; font-size:1em; text-decoration:none; padding-left:2px; border-top:1px solid #8FA6BC;}
#goingout a:hover, #goingout a.active {color:#fff; background:#9FB4C4;}

#film #nav-film a, #theatre #nav-theatre a, #music #nav-music a, #clubs #nav-clubs a, #events #nav-events a, #food #nav-food a, #travel #nav-travel a, #film #nav-film a:hover, #theatre #nav-theatre a:hover, #music #nav-music a:hover, #clubs #nav-clubs a:hover, #events #nav-events a:hover, #food #nav-food a:hover, #travel #nav-travel a:hover { color:#fff; background:#9FB4C4; }

/* Left-hand nav - Staying In Section */

#stayingin, #stayingin_av {margin:0 0 10px 0; padding:0; list-style-type:none; width:120px; background:#d4dde7 url(/images/stayingin_backb.gif) no-repeat bottom right; }
.stayingintitle {font-weight:bold; color:#000; padding:.3em 0 .3em 5px; font-size:1.2em; background:#a1b5c4 url(/images/stayingin_back.gif) no-repeat 0 0;}
#stayingin a, #stayingin_av a {display:block; color:#036; height:1.4em; padding:.2em 0; font-weight:bold;font-size:1em; text-decoration:none; padding-left:2px; border-top:1px solid #a1b5c4;}
#stayingin a:hover, #stayingin a.active, #stayingin_av a:hover, #stayingin_av a.active {color:#fff; background:#BCCAD7;}

#avroom_dvd #nav-avroom a, #avroom_film #nav-avroom a, #avroom_music #nav-avroom a, #books #nav-books a, #dvd #nav-dvd a, #games #nav-games a, #tv #nav-tv a, #comps #nav-comps a, #gallery-body #nav-gallery a, #avroom_dvd #nav-avroom a:hover, #avroom_film #nav-avroom a:hover, #avroom_music #nav-avroom a:hover, #books #nav-books a:hover, #dvd #nav-dvd a:hover, #games #nav-games a:hover, #tv #nav-tv a:hover, #comps #nav-comps a:hover, #gallery-body #nav-gallery a:hover { color:#fff; background:#BCCAD7; padding-left:2px;}

/* Left-hand nav - Shopping Section */

ul#shop_nav { margin:0 0 10px 0; padding:0; list-style-type:none; width:120px; background:#B2CC7F url(/images/shopping_backb.gif) no-repeat bottom right;}
.shoppingtitle {font-weight:bold; color:#000; padding:.3em 0 .3em 5px; font-size:1.2em; background:#8CB23F url(/images/shopping_back.gif) no-repeat 0 0;}
ul#shop_nav a {display:block; color:#090; height:1.4em; padding:.2em 0; font-weight:bold; font-size:1em; text-decoration:none; padding-left:2px; border-top:1px solid #8CB23F;}
ul#shop_nav a:hover, #shop_nav a.active {color:#fff; background:#A3C266;}

#shopping #nav-shop-articles a, #shopping #nav-shop-articles a:hover, #shop #nav-shop a, #shop #nav-shop a:hover { color:#fff; background:#A3C266; padding-left:2px;}

/* comp sub links                             */
/* follows the format - #body-id #ul-id #link-id */
#comp_one   #comp_links #nav-comps-one a,
#comp_two   #comp_links #nav-comps-two a,
#comp_three #comp_links #nav-comps-three a 
 {color:#fff; text-decoration:none; font-weight:bold; font-size:1em; padding:0 0 5px 17px; }

#comps      #comp_links #nav-comps-one a,
#comps      #comp_links #nav-comps-two a,
#comps      #comp_links #nav-comps-three a,
#comp_one   #comp_links #nav-comps-two a,
#comp_one   #comp_links #nav-comps-three a,
#comp_two   #comp_links #nav-comps-one a,
#comp_two   #comp_links #nav-comps-three a,
#comp_three #comp_links #nav-comps-one a,
#comp_three #comp_links #nav-comps-two a 
{color:#036; text-decoration:none; font-weight:bold; font-size:1em; padding:0 0 5px 17px; background:transparent; }

/* av room sub links                             */
/* follows the format - #body-id #ul-id #link-id */
#avroom_film #av_links #nav-avroom-film a,
#avroom_music #av_links #nav-avroom-music a,
#avroom_dvd #av_links #nav-avroom-dvd a 
 {color:#fff; text-decoration:none; font-weight:bold; font-size:1em; padding:0 0 5px 17px; }

#avroom_film #av_links #nav-avroom-music a,
#avroom_film #av_links #nav-avroom-dvd a,
#avroom_music #av_links #nav-avroom-film a,
#avroom_music #av_links #nav-avroom-dvd a,
#avroom_dvd #av_links #nav-avroom-film a,
#avroom_dvd #av_links #nav-avroom-music a {color:#036; text-decoration:none; font-weight:bold; font-size:1em; padding:0 0 5px 17px; background:transparent; }

h4.h4-underline	{ border-bottom:1px solid #036; padding:0 0 5px 0;}
h4.h4-underline	a { font-weight:bold; color:#036;}

#av_links, #comp_links {margin:0; padding:0; list-style-type:none; }

#content {float:right; width:635px;}
#content h1 {font-size:1.4em; padding-bottom:15px;}
#content p {color:#000; font-size:0.9em;}
p.left10 {font-size:0.8em !important; padding-left:0.8em;}
div#main div#article-box {float:right; border:1px solid #aaa; padding:5px; margin:5px;}
div#main div#article-box p.author,
div#main div#article-box p.reviewer {padding:0; margin:0;}
div#main div#article-box p.rating {padding:0; margin:0;}

#content ol, #content ul {padding-left:32px; color:#000; line-height:1em; font-weight:bold;}
#content ul.bookmarks { padding:10px; border:1px solid #aaa;}
#content ul.bookmarks li { padding:0 15px 0 0;}
#content ul.linkul {list-style-type:none; padding:0; padding-left:0.2em; margin:0; line-height:1.2em;}
#content li.linkli {background-image:url(/images/arrow_b.gif); background-repeat:no-repeat; background-position:0 .7em; padding:5px; padding-left:.7em; border-bottom:1px dashed #7E99AB;}
#content h2, #main-2 h2, #content h3 {color:#036; font-size:1.4em; border-bottom:1px solid #036; padding-bottom:4px; font-weight:normal; margin-bottom:5px;}
#main-2 h2 { width:98%;}
#content h3 {font-size:1.2em; border:0; font-weight:bold;}
#content h3#westend a, #content h3#offwest a {font-size:.8em;}
#content h3.archive-year { margin:20px 0 5px 0;}
#content h4.archive-month {margin:10px 0 0 0;}
#content table tr th p { font-size:1.1em; font-weight:bold; color:#036; padding:5px; margin:0; }

#fotw {margin-bottom:10px;}
#fotw p {padding:0; margin:0;}

#main {float:left; width:482px; border-left:1px dashed #036; border-right:1px dashed #036; padding:0 5px; overflow:visible;}
#main-2 { float:none; width:765px; padding:0 5px; }
#main-shopping { float:left; width:620px; border:none;}
iframe#astore-iframe { margin-left:-5px;}

#main th, #main-2 th {background-color:#F1F4F7; font-weight:bold; padding-left:5px; border:1px solid #dce3ea; border-width:0 0 1px 0;}
#main tr, #main-2 tr {vertical-align:top; padding-left:5px;}
.filmbox { background:#F1F4F7; border:1px solid #dce3ea; }
#main .comp img, #main-2 .comp img { padding:0 .5em 0 0; }
#main div.googlehoriz, #main-2 div.googlehoriz { margin:20px 0 20px 10px; }
#main ul.normal, #main-2 ul.normal { font-weight:normal; line-height:1.2;}

hr { color:#036; background-color:#036; height:1px; margin:8px 0; border:1px solid #036; border-width:0 0 1px 0;}

.columnized1 {float:left;width:230px; padding:0 5px; border-right:1px dotted #069;}
.columnized2 {float:right; width:230px; padding:0 0 0 5px;}

#main-shopping div.promo-box { width:200px; float:left; margin:0 5px 10px 0; padding:0 0 10px 0;}
#main-shopping div#buttons { clear:left; width:100%; height:60px; text-align:center; padding:10px 0 0 0; margin:10px 0 0 0; border-top:1px solid #aebfcf;}
#main-shopping div.shop-section { padding:5px 0; margin:10px 0; border-top:1px solid #aebfcf; clear:both;}
#main-shopping div#links-300 { float:left; width:300px; margin:0 0 20px 0;}
#main-shopping div#links-180 { float:left; width:420px;}
#main-shopping div#links-180 ul { line-height:1.5;} 
#main-shopping div.shop-section div#google-ad-300x250 { float:right; display:inline; width:300px; height:250px; margin:0 0 0 10px;}
#main-shopping div.shop-section div#google-ad-180x150 { float:right; display:inline; width:180px; height:150px; margin:0 0 0 10px;}
div#contentunitstyle { margin:0 0 0 10px;}


div.spacer {clear:both;}

#comment {margin-left:10px; color:#ECE2DC; font-size:1em;}

#right {float:right; width:135px; padding-left:5px;}
#right h3 {color:#036; font-size:1em; background:#DCE3EA; margin-bottom:10px; padding:3px 0 3px 5px;}
#right ul {padding-left:16px; color:#036;}
#right ul li {line-height:1.2em; padding:2px 0;}
#right ol {padding-left:32px; margin-left:0; color:#036;}
#right a img { padding:0 0 10px 0;}

#foot {clear:both;  text-align:center; color:#42636C;}
#foot p, #foot p.notoppad, #foot p.nobotpad {margin-left:10px; font-size:11px; padding:5px 0 0 0;}
#foot a:link, #foot a:visited, #foot a:hover, #foot a:active {text-decoration:none; color:#036;}
#foot a:hover {text-decoration:underline;}

fieldset {padding-bottom:10px; margin:0; border:solid 1px #c5edf8; width:99%; background-color:#e9f8fc; }
fieldset legend {padding:3px; background-color:#7FD6EF; margin-bottom:20px;}
fieldset div {clear:both; padding:0;}
fieldset div label {width:30%; padding-left:10px; float:left; text-align:left; cursor:pointer; font-weight:bold;}
fieldset.comp {margin-top:10px;}
fieldset.comp p {font-weight:normal; padding:0 5px;}
fieldset.comp div { border:1px solid #E9F8FC; }
fieldset.comp div label {width:30%; padding-left:10px; float:left; text-align:left; cursor:pointer; font-weight:normal;}
fieldset div input, fieldset div textarea {float:left;}

.gbutton {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#FFFFFF; background-color:#6C7E92; border:1px #FFFFFF solid; margin:0px 0px -5px 0px;}
.gfield {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000; background-color:#6C7E92; border:1px #FFFFFF solid; height:14px; width:175px; margin:0px 0px -4px 10px;}
.t75 {padding-left:5px; font-size:0.8em; color:#efefef !important; text-decoration:none;}

/* hide accessibility headings */
#left h2.hidden, #main h2.hidden, #main-2 h2.hidden, #right h2.hidden, #foot h2.hidden {display:none;}

/* Textpattern stuff */
#txpCommentInputForm {clear:right; color:#000; width:100%; border-top:1px dashed #aaa; padding-top:1em;}
#main ol.comments, #main-2 ol.comments {clear:both; }
#main ol.comments li, #main-2 ol.comments li { border:1px dashed #999; border-width:1px 0 0 0; font-weight:normal; color:#999; padding-top:1em; margin-top:1em;}
.image {float:right;}

#content td.ticketswitch ul {margin:0; padding:0;}
li.ticketswitch-com { list-style:none;}
li.ticketswitch-com a { line-height:1.4;}
li.ticketswitch-com sub { display:block; margin:5px 0; color:#666;}

/* Gallerystuff */
#gallery {float:left; border-left:1px dashed #036; padding:0 5px;} /*replaces main */
div.gallerybox { float:left; background:#D4DDE7; margin:3px; padding:5px; width:120px; height:150px; padding-bottom:0; }
div.gallerybox p { text-align:left; margin:0; padding:0; padding:2px;}
div.gallerybox p a, div.gallerybox p a.preview { text-decoration:none; font-weight:normal; margin:0; padding:0; font-size:.8em; }
div.gallerybox p a.popup { background:transparent url(/images/magnifyglass.gif) no-repeat 0 3px; padding-left:10px; }

#gallery div#gallery-centre { text-align:center; width:490px; margin:0 auto; }
#gallery div#gallery-centre h3 { text-align:left; margin:0; padding:1em 0 .5em 0;}

/* TxP Slideshow Gallery */
img#slideshow { border:1px solid #036; padding:5px; margin:10px 0;}
span.caption-left { float:left; margin:0; }
span.count-right { float:right; text-align:right; margin:0; }
div#image-section {position:relative; margin:0 auto; }

/* Competition admin stuff */
form#comp-admin fieldset {padding:5px; margin:1em 0; border:solid 1px #333; background-color:#fff;  }
form#comp-admin fieldset legend {padding:.5em; background-color:#fff; color:#333; border:none; font-weight:bold; font-size:1.2em;}
form#comp-admin fieldset p {padding:0; margin:0; }
form#comp-admin fieldset span {font-size:.8em;}
form#comp-admin fieldset div {clear:both; padding:.5em 0; }
form#comp-admin fieldset div label {width:180px; padding-left:10px; float:left; text-align:left; cursor:pointer; font-weight:normal; color:#330; line-height:1.2; font-size:1.2em;}
form#comp-admin fieldset div input, fieldset div textarea {float:left; font-family:"Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;}
form#comp-admin fieldset div select {font-family:"Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;}
form#comp-admin fieldset div.radio input { float:none; margin-right:10px; }

/* Recent Gallery links */
#content ul.recent_articles { margin:0; padding:0; line-height:1.3;}
#content ul.recent_articles li { list-style-type:none; display:inline; margin:0; padding:0; }
#content ul.recent_articles li a { margin:0; padding:0; padding:0 0 0 12px; background:#fff url("/images/arrow_b.gif") no-repeat 2px 5px; }